<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9a101527ad9f39dc901ab16dcae14d55">
  <dict>
    <!--2023-02-11 10:05:27.000-->
    <string key="voicemail_carrier">Bluegrass Wireless LLC</string>
    <!--2023-02-11 10:05:27.000-->
    <string key="voicemail_number">*86</string>
    <!--2023-02-11 10:05:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
